Subject: bug#39965: [PATCH] Add support for multiple gravatar-like services

From: Philip Kaludercic <[email-masked]>
Date: Wed, 11 Mar 2020 09:50:08 +0100

Robert Pluim <[email-masked]> writes:

>>>>>> On Tue, 10 Mar 2020 10:31:27 +0100, Philip K. <[email-masked]> said:
>
>     Philip> Sorry for the delay, I hope the commit message is ok now.
>
> Thanks, much better. Eli, is this a small enough change to commit as
> 'Copyright-paperwork-exempt'?
>
> Robert

I actually signed the copyright assignment last year, for contributing
to an ELPA package. I thought that applied to the Emacs core too?